package com.gree.mall.miniapp.bean.user;

import com.gree.mall.miniapp.plus.entity.*;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

@ApiModel
@Data
public class CurrentCompanyWechat extends AdminCompanyWechat{

    @ApiModelProperty("用户id")
    private String userId;
    @ApiModelProperty("当前企业id")
    private String currentCompanyWechatId;
    @ApiModelProperty("当前企业名称")
    private String currentCompanyName;

    @ApiModelProperty("企业其他配置")
    private AdminCompanyWechatOther adminCompanyWechatOther;

    @ApiModelProperty("用户当前门店信息")
    private AdminWebsit adminWebsit;

    @ApiModelProperty("师傅昵称")
    private User user;

    @ApiModelProperty(value = "主logo")
    private String minLogo1;

    @ApiModelProperty(value = "通用logo")
    private String minLogo2;

    @ApiModelProperty(value = "头像logo")
    private String minLogo3;


}
